@charset "UTF-8";
/* CSS Document */

body {
	background-color:#232D2E;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif
}

#main{
	position:relative;
	width:800px;
	color:#232D2E;
	margin: 20px auto;
	border:solid #FFF 3px;
}

div#left{
border: 1px; color:#232D2E;
margin: 5px;
background-color:#FEADAC;
width: 300px;
height: 600px;
float: left;
}

div#right{
border: 1px; color:#232D2E;
margin: 5px;
background-color:#BFFDB0;
width: 200px;
height:750px;
float: right;
}

p{
border:1px color:#232D2E;
margin:5px; margin-left:315px; margin-right:215px;
background-color:#FFFFFF;
}

p.clearingparagraph{
	clear:both;
margin:5px;
height:100px;
background-color: #A0A28A;
}

h1{border: 1px color:#232D2E; margin: 5px;  margin-left: 315px; margin-right: 215px; 
background-color:#FFFFFF;}
h2{border: 1px solid blue; margin: 5px;  margin-left: 315px; margin-right: 215px; 
background-color:#FFFFFF;}
h3{border: 1px solid blue; margin: 5px;  margin-left: 315px; margin-right: 215px; 
background-color:#FFFFFF;}
h4{border: 1px solid blue; margin: 5px;  margin-left: 315px; margin-right: 215px;
background-color:#FFFFFF;}
h5{border: 1px solid blue; margin: 5px;  margin-left: 315px; margin-right: 215px;
background-color:#FFFFFF;}
h6{border: 1px solid blue; margin: 5px;  margin-left: 315px; margin-right: 215px; 
background-color:#FFFFFF;}

